/*
 * Copyright (C) 1995-2014 by 4system Polska Sp. z o.o.
 * All Rights Reserved.
 */

componentMCMLTPSingleChoice = function(name)
{
	//inherited
	this.componentElement = componentElement;
	this.componentElement(name);
};

componentMCMLTPSingleChoice.prototype = new componentElement;
componentMCMLTPSingleChoice.prototype.type = "componentMCMLTPSingleChoice";
